﻿@{
    ViewBag.Title = "بررسی اطلاعات کارت بانکی";
}
<h2>@ViewBag.Title</h2>

@using (Html.BeginForm())
{
    <div class="row">
        <div class="col-12">
            <div class="box box-info">
                <div class="box-header with-border">
                    <h4 class="box-title">@ViewBag.Title</h4>
                </div>
                @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                <div class="form-group">
                    <label for="id">شماره 16 رقمی بانک</label>
                    @Html.TextBox("id", null, new { @class = "form-control" })
                </div>
                <div class="box-footer">
                    <input type="submit" value="ثبت" class="btn btn-lg btn-success float-left" />
                </div>
            </div>
        </div>
    </div>
}

@section scripts{
    @Scripts.Render("~/js/jqueryval")
}